Print This Page

SP2060 Firmware V1.33 for Win

Important Notice

  • The hardware specification for DME Firmware V3.5x or earlier differs from the one for Firmware V3.8x or later. Therefore firmware V3.5x or earlier cannot be upgraded to V3.81 or later. Also, firmware V3.81 or later cannot be downgraded to V3.5x or earlier. (This does not apply to the SP2060 or ICP1.)
    If you need to upgrade your DME from V3.55 or earlier to V3.81 or later, please contact your Yamaha dealer.
  • Save an up-to-date DME project file (*.daf). Don't update unless an up-to-date ".daf" file has already been saved on your computer. Without the ".daf" file, you will not be able to restore DME operation.
  • When DME64N/24N units running firmware version 3.5x or earlier and DME64N/24N or DME Satellite units running firmware versions 3.81 or later are combined in the same device group, DME64N/24N units running firmware version 3.5x or earlier cannot be designated as the group master.
This zip file includes the following software:
-DME-N/DME Satellite/ICP1 Firmware V3.87
-SP2060 Firmware V1.33

DME Designer/Firmware compatibility

DME Designer Version Firmware Version
  DME-N, ICP1 DME Satellite SP2060
3.8.0 3.87, 3.86, 3.85, 3.84, 3.83, 3.82, 3.81*, 3.60, 3.59, 3.58, 3.57, 3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.02, 3.01 3.87, 3.86, 3.85, 3.84, 3.83, 3.82, 3.81*, 3.60, 3.59, 3.58, 3.57, 3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.03, 3.01 1.33, 1.32, 1.31, 1.30, 1.24, 1.23, 1.22, 1.21
3.5.1, 3.0.2, 3.0.1, 3.0.0 3.61, 3.60, 3.59, 3.58, 3.57, 3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.02, 3.01 3.61, 3.60, 3.59, 3.58, 3.57, 3.56, 3.55, 3.52, 3.51, 3.11, 3.10, 3.09, 3.06, 3.04, 3.03, 3.01 1.32, 1.31, 1.30, 1.24, 1.23, 1.22, 1.21

If the Program Ducker component is used, both DME firmware and DME Designer versions must be V3.5x or greater.

* Firmware version 3.81 is not available for download.

Main Revisions and Enhancements

Fixed bugs

  • (DME-N, DME Satellite only) Fixed a problem in which after a scene was recalled, the notice of a parameter change (PRM command) may not have been be transmitted.
  • (DME24N only) Fixed a problem in which after power-on, a latency gap of 1 sample may have been introduced between the analog input channels.

License agreement and software

SP2060 Firmware V1.33 for Win

You also need to download these files.

Return to Top